html, body {
height: 100%;
min-width: 320px;
padding: 0px;
margin: 0px;
margin-bottom: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
background-color: #E0BC61;
background-image: url('gold.jpg');
background-repeat: repeat;
background-attachment: fixed;}


/* links */
a:link {color:#B23200;} /* unvisited link */
a:visited {color:#B23200;} /* visited link */
a:hover {color:#E06017;} /* mouse over link */
a:active {color:#DB5B12;} /* selected link */

a.blk:link {color:#000000;} /* unvisited link */
a.blk:visited {color:#000000;} /* visited link */
a.blk:hover {color:#B23200;} /* mouse over link */
a.blk:active {color:#E06017;} /* selected link */

a.wht:link {color:#ffffff;} /* unvisited link */
a.wht:visited {color:#ffffff;} /* visited link */
a.wht:hover {color:#000000;} /* mouse over link */
a.wht:active {color:#E06017;} /* selected link */

a.cnt:link {color:#000000;} /* unvisited link */
a.cnt:visited {color:#000000;} /* visited link */
a.cnt:hover {color:#B23200;} /* mouse over link */
a.cnt:active {color:#E06017;} /* selected link */


img { border: 0; }


/* all divs */

.container {
width: 97%;
max-width: 1400px;
margin: 0px;
margin: auto; 
padding: 0px;
}

@media only screen and (max-width: 999px)
{
    .container
    {
        width: 100%;
        padding: 0px 0;
    }
}




/* header */

.header {
width: 100%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
border: 1px solid #000000;
background-color: #000000;

}

@media only screen and (max-width: 999px)
{
    .header
    {
        width: 100%;
        border: 0px;
    }
}

.hdr {
   width:100%;
   margin: 0px;
margin: auto; 
padding: 0px;
overflow: hidden;
}

.hdr1 {
   width: 25%;
   float:left;
   text-align: left;
}

.hdr2 {
width: 75%;
   float:right;
   text-align: right;
}


@media only screen and (max-width: 999px)
{
    .hdr1
    {
        display: block; 
        float: none; 
        width: 100%;
        padding: 0px 0; 
        text-align: center;
    }
    
    .hdr2
    {
        display: none !important;
    }
}



/* nav bar */

.nav {
width: 100%;
margin: 0px;
margin: auto; 
padding: 0px;
text-align: center;
background: -webkit-linear-gradient(#B23200, #E06017); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#B23200, #E06017); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#B23200, #E06017);/* For Firefox 3.6 to 15 */
    background: linear-gradient(#B23200, #E06017); /* Standard syntax (must be last) */ 
}



ul.topnav {  list-style-type: none;  margin: 0;  padding: 0;  overflow: hidden;}

ul.topnav li {float: left;}

ul.topnav li a { display: inline-block; line-height: 48px; vertical-align: middle; height: 48px; color: #ffffff;  text-align: center;  
padding: 10px 10px;  text-decoration: none;  
transition: 0.3s;  font-size: 13px;  font-weight: bold;  }

ul.topnav li a:hover {background-color: #973101; color: #ffffff;}


ul.topnav li.icon {display: none;}



@media screen and (max-width:1000px) 
{  ul.topnav li:not(:first-child) {display: none;}  

ul.topnav li.icon {    float: right;    display: inline-block;  }}



@media screen and (max-width:1000px) 

{  ul.topnav.responsive {position: relative;}  

ul.topnav.responsive li.icon {    position: absolute;    right: 0;    top: 0;  }  

ul.topnav.responsive li {    float: none;    display: inline;  }  

ul.topnav.responsive li a {    display: block;    text-align: left;  }}



/* invisible */


.inv {
width: 100%;
height: 16px;
margin: 0px;
margin: auto; 
padding: 0px;
}

@media only screen and (max-width: 999px)
{
    .inv
    {
        width: 100%;
        height: 0px;
    }
}


/* layout */

.main {
   width:100%;
   margin: 0px;
margin: auto; 
padding: 0px;
overflow: hidden;
}

.main1 {
   width:67%;
   float:left;
   
}

.main2 {
   width:1%;
   float:right;
   text-align: center;
   
}

.main3 {
   width:32%;
   float:right;
}


@media only screen and (max-width: 999px)
{
    .main1, .main3
    {
        display: block; 
        float: none; 
        width: 100%;
        padding: 0px 0;
        
    }

.main2
    {
        display: block; 
        float: none; 
        width: 100%;
        padding: 0px 0;
        height: 0px;
        
    }  
}


@media only screen and (min-width: 1150px)
{

.main1 {
   width:73%;
   float:left;
   
}

.main2 {
   width:0%;
   float:right;
   text-align: center;
   
}

.main3 {
   width:27%;
   float:right;

 
}


}

/* images */

.imgtitle {
width: 100%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
border-top: 1px solid #DB5B12;
border-bottom: 1px solid #DB5B12;
background-color: #000000;
}


.image500 {
width: 90%;
max-width: 500px;
margin: 0px;
margin-bottom: 0;
border: 0px;
padding: 0px;
margin: auto;
text-align: center;
border: 1px solid #000000;
background-color: #000000;
line-height: 0px;
box-shadow:2px 2px 10px 2px #000000;
 -webkit-box-shadow:2px 2px 10px 2px #000000;
 -moz-box-shadow:2px 2px 10px 2px #000000;
}

.image700 {
width: 90%;
max-width: 700px;
margin: 0px;
margin-bottom: 0;
border: 0px;
padding: 0px;
margin: auto;
text-align: center;
border: 1px solid #000000;
background-color: #000000;
line-height: 0px;
box-shadow:2px 2px 10px 2px #000000;
 -webkit-box-shadow:2px 2px 10px 2px #000000;
 -moz-box-shadow:2px 2px 10px 2px #000000;
}

/* sidebar */


.col {
width: 100%;
max-width: 302px;
margin: 0px;
padding: 0px;
margin: auto;
float: right;
text-align: center;

}

@media only screen and (max-width: 999px)
{
    .col
    {
        width: 100%;
        max-width: none;
        border: 0px;
    }
}


.bans {
width: 99%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
border: 1px solid #000000;
background-color: #ffffff;
}

@media only screen and (max-width: 999px)
{
    .bans
    {
        width: 100%;
        border: 0px solid #000000;
    }
}


.bans2 {
width: 99%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
}

@media only screen and (max-width: 999px)
{
    .bans2
    {
        width: 100%;
        border: 0px solid #000000;
        background-color: #ffffff;
    }
}


.bans3 {
width: 99%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
}

@media only screen and (max-width: 999px)
{
    .bans3
    {
        width: 100%;
        border: 0px solid #000000;
        background-color: #ffffff;
    }
}

.bans3 img {
margin-top: 5px; margin-bottom: 5px; border: 0px;
}


.bansf {
width: 99%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
border: 1px solid #000000;
}

@media only screen and (max-width: 999px)
{
    .bansf
    {
        display: none !important;
    }
}

.bansm {
width: 99%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;

}

@media only screen and (max-width: 999px)
{
    .bansm
    {
        display: none !important;
    }
}

.books {
width: 100%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
padding: 0px;
}

.books img{ margin: 10px;  border: 1px solid #000000;
} 


.lnks {
width: 100%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
border: 1px solid #000000;}

.lnks img{margin: 10px; border: 1px solid #000000;
} 

.inxt {
width: 100%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
}

@media only screen and (max-width: 999px)
{
    .inext
    {
        display: none !important;
    }
}

.inxtl {
width: 100%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
}

@media only screen and (min-width: 999px)
{
    .inextl
    {
        display: none !important;
    }
}

.txt {
width: 100%;
max-width: 700px;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
}

/* footer */

.lower {
width: 100%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
border: 1px solid #000000;
background-color: #ffffff;}

@media only screen and (max-width: 999px)
{
    .lower
    {
        width: 99%;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
background-color: #000000;
    }
}

.qlnks {
width: 95%;
margin: 0px;
margin: auto;
padding: 0px;
border: 1px solid #000000;
background-color: #ffa500;
background: -webkit-linear-gradient(#E06017, #B23200); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#E06017, #B23200); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#E06017, #B23200);/* For Firefox 3.6 to 15 */
    background: linear-gradient(#E06017, #B23200); /* Standard syntax (must be last) */ 
    } 

.footer {
width: 100%;
margin: 0px;
margin: auto; 
padding: 0px;
text-align: center;
border: 1px solid #000000;
background-color: #B23200; 
background: -webkit-linear-gradient(#B23200, #E06017); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#B23200, #E06017); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#B23200, #E06017);/* For Firefox 3.6 to 15 */
    background: linear-gradient(#B23200, #E06017); /* Standard syntax (must be last) */ 

}

@media only screen and (max-width: 999px)
{
    .footer
    {
        width: 100%;
        border: 0px;
        background-color: #B23200; 
background: -webkit-linear-gradient(#B23200, #E06017); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#B23200, #E06017); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#B23200, #E06017);/* For Firefox 3.6 to 15 */
    background: linear-gradient(#B23200, #E06017); /* Standard syntax (must be last) */ 

    }
}


/* headers */
 
h1, h3, h4, h5, h6 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 170%; text-shadow: 2px 2px 6px #7a7a7a; padding: 2px; text-align: center; margin: 0px; color: #000000; line-height: 2em;}
 
h2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 170%; text-shadow: 2px 2px 6px #7a7a7a; padding: 2px; text-align: center; margin: 0px; color: #B23200; line-height: 2em;}




p.titles {font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-align: center; font-size: 100%; font-weight: bold; padding: 2px; margin: 0px; line-height: 1.5em; background-color: #B23200; max-width: 300px; 
background: -webkit-linear-gradient(#B23200, #E06017); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#B23200, #E06017); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#B23200, #E06017);/* For Firefox 3.6 to 15 */
    background: linear-gradient(#B23200, #E06017); /* Standard syntax (must be last) */ } 

p.titles2 {
font-family: Arial, Helvetica, sans-serif; 
font-weight: normal; 
font-size: 100%; 
padding: 3px; 
text-align: center; 
margin: 0px; color: #ffffff;
line-height: 2em;
background-color: #B23200; 
background: -webkit-linear-gradient(#B23200, #E06017); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#B23200, #E06017); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#B23200, #E06017);/* For Firefox 3.6 to 15 */
    background: linear-gradient(#B23200, #E06017); /* Standard syntax (must be last) */ }



/* paragraphs */
 

p.one {font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: left; font-size: 100%; font-weight: normal; padding: 20px; margin: 0px; line-height: 2em;} 
p.one em {font-style: normal; color: #C94900; font-size: 100%; font-weight: bold;}

p.two {font-family: Arial, Helvetica, sans-serif; color: #00000; text-align: center; font-size: 100%; font-weight: bold; padding: 0px; margin: 0px; line-height: 1.3em;} 
p.two em {font-style: normal; font-size: 80%; font-weight: normal;}

p.three {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 160%; padding: 2px; text-align: center; margin: 0px; color: #000000; line-height: 1em;}
p.three em {font-style: normal; color: #E06017; font-size: 100%; font-weight: normal;}

p.four {font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 90%; padding: 20px; text-align: left; margin: 0px; color: #000000; line-height: 2em;}
p.four em {font-style: normal; color: #E06017; font-weight: bold;}

p.five {font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-align: center; font-size: 90%; font-weight: normal; padding: 5px; margin: 0px; line-height: 1.3em;} 
p.five em {font-style: normal; color: #C94900; font-size: 90%; font-weight: normal;}

p.six {font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: left; font-size: 16px; font-weight: normal;padding-bottom: 8px;} 

p.seven {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 120%; padding: 10px; text-align: center; margin: 0px; color: #ffffff; line-height: 2em;}

p.eight{font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 100%; padding: 20px; text-align: left; margin: 0px; color: #ffffff; line-height: 2em;}
p.eight em {font-style: normal; color: #000000; font-weight: bold;}

p.nine {font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: left; font-size: 80%; font-weight: normal; padding: 10px; margin: 0px; line-height: 1.3em;} 
p.nine em {font-style: normal; color: #C94900; font-size: 100%; font-weight: bold;}

p.ten {font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: left; font-size: 85%; font-weight: normal; padding: 20px; margin: 0px; line-height: 2em;} 
p.ten em {font-style: normal; color: #C94900; font-size: 100%; font-weight: bold;}


p.ftr {font-family: Helvetica, Arial, sans-serif; font-weight: bold; text-align: center; padding: 10px; font-size: 90%; margin: 0px; color: #000000;}


/* tables */

table.table1{
width: 98%;
max-width: 900px;
text-align: center;
border-collapse:collapse;
margin-left: auto; 
margin-right: auto;
border:0px;
padding: 0px;
}

table.table1 td.one {border:0px; padding: 0px; text-align: left;  width: 49%; vertical-align: top; }
table.table1 td.mid {border:0px; padding: 0px; text-align: left; width: 2%; vertical-align: top; }